desktopcouch-service crashed with DBusException in call_blocking()

Bug #464071 reported by Flo on 2009-10-30
508
This bug affects 118 people
Affects Status Importance Assigned to Milestone
desktopcouch (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: desktopcouch

desktopcouch-service crashed with DBusException in call_blocking()

ProblemType: Crash
Architecture: i386
Date: Fri Oct 30 03:49:11 2009
DistroRelease: Ubuntu 9.10
ExecutablePath: /usr/lib/desktopcouch/desktopcouch-service
InterpreterPath: /usr/bin/python2.6
Package: desktopcouch 0.5-0ubuntu1
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/lib/desktopcouch/desktopcouch-service
ProcEnviron:
 SHELL=/bin/bash
 LANG=en_US.UTF-8
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
PythonArgs: ['/usr/lib/desktopcouch/desktopcouch-service']
SourcePackage: desktopcouch
Title: desktopcouch-service crashed with DBusException in call_blocking()
Uname: Linux 2.6.31-14-generic i686
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
XsessionErrors:
 (gnome-settings-daemon:1689): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (gnome-settings-daemon:1689): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (nautilus:1734): Eel-CRITICAL **: eel_preferences_get_boolean: assertion `preferences_is_initialized ()' failed
 (polkit-gnome-authentication-agent-1:1748): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed
 (gnome-panel:1733): Gdk-WARNING **: /build/buildd/gtk+2.0-2.18.3/gdk/x11/gdkdrawable-x11.c:952 drawable is not a pixmap or window

Related branches

Flo (zobodobo) wrote :

I shutdown everything and restarted the computer and everything is OK
( I' am a novice )
But thanks.

On Fri, 2009-10-30 at 02:59 +0000, Flo wrote:
> ** Attachment added: "Dependencies.txt"
> http://launchpadlibrarian.net/34646012/Dependencies.txt
>
> ** Attachment added: "ProcMaps.txt"
> http://launchpadlibrarian.net/34646014/ProcMaps.txt
>
> ** Attachment added: "ProcStatus.txt"
> http://launchpadlibrarian.net/34646016/ProcStatus.txt
>
> ** Attachment added: "Traceback.txt"
> http://launchpadlibrarian.net/34646017/Traceback.txt
>

tags: removed: need-duplicate-check
Omer Akram (om26er) on 2010-04-16
visibility: private → public
Chad Miller (cmiller) on 2010-04-16
Changed in desktopcouch (Ubuntu):
status: New → In Progress
importance: Undecided → Low
assignee: nobody → Chad Miller (cmiller)
Shannon Lucas (shannonlucas) wrote :

I experienced this after starting Firefox after a reboot. Firefox was loading the tabs that were saved when it last exited.

I have Ubuntu One bookmark sync enabled.

I am having the same in Lucid AMD 64

Paul (p37307) wrote :

I was syncing contacts through Evolution with Ubuntu One when this occurred. I wonder if Ubuntu One is having issues cause I got a 500 error at their website for 3 minutes (refreshing browser)

Eric Hickman (enhickman) wrote :

I got this bug after a reboot. AMD 64bit Lucid Beta fully up to date.

Ian Ross (iankross) wrote :

This bug says that it is 9.10, but I am running 10.4 beta 2 fully updated. I was checking my mail upon booting up for the day.

Tyrael (marco-crociani) wrote :

I got this after log in.

Omer Akram (om26er) wrote :

Chad, Does the fix to this bug also fixed 'gwibber* crashed with DBusException in call_blocking()' ?

Damien Mead-Smith (damien-j-s) wrote :

For me this happened soon after getting the desktop but before the wireless connection came up. I had performed no other actions.

Keith Drummond (victor9098) wrote :

This happened to me after login, running Ubuntu 10.04 Beta 2 with all the updates up until reporting this.

Krishnaswamy (krishnaswamy) wrote :

This happened to me after login, running Ubuntu 10.04 Beta 2 with all the updates up until reporting this.

CTenorman (ctenorman) wrote :

Same problem here on Lucid x64, fully updated, final.

Cesare Mastroianni (cece) wrote :

Today for the first time, the bug here described happened also here on Lucid, just after login by GDM.

Sorry for my next comment, it could be off topic, however ...

I noticed that the bug description mentions DBusException. I'm experiencing a random bug (see bug #582169) about DBus since May 18th: it appears almost daily. It could be related also to bug #603080 (maybe or maybe not).

So... is there any DBus expert who could make a diagnosis about the 3 DBus error here reported?

Thank You in advance.

Ciao
CM

Chad Miller (cmiller) on 2013-04-24
Changed in desktopcouch (Ubuntu):
assignee: Chad Miller (cmiller) → nobody
Adolfo Jayme (fitojb) on 2014-03-02
Changed in desktopcouch (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers